
#header_div {
	display:none;
}
.logo_img{
	width:150px;
}
#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}
.headerfiller_div{
	display:none;
}

#slideshow_div{
	height:350px;
}

.slide_div{
	height:	316px;
}
.slidetitle_div{
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 20px;
	line-height:26px;
}

.slidecaption_div{
	font-size: 19px;
	line-height: 26px;
}
.contentinner_div{
	float:none;
	width:auto;
	margin-right:0px;
}
.formRow_div{
	float:none;
	width:auto;
	margin-right:0px;
}


.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:96%;
	float:none;
}
.autocalloutsinner_div {
	width: 102%;
	margin-left: -2%;
}
.autocallout_div {
	margin-left: 2%;
	width: 48%;
	float: left;
}





.calloutrowspacer_div {
	display:block;
	clear: both;
}
.callout_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.prodlistprod_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.sectionpiconly {
	min-height: 500px;
}

.pagettl{
	margin-top: 0px;	
}

.pagelistinner_div{
	margin-left: -2%;	
}
.pagelistinner_div h1 {
	padding-left: 2%;
}
.pagelist1_div, .pagelist2_div{
	margin-left: 2%;
	width: 48%;
}

.pagelist3_div h2{
	padding-top:4px;
}

.pagelist3_div .forsaleflag{
	display:none;
}



.pagelist3_div h2 a {
	text-decoration: none;
}

.pagelist_div, .pagelist3_div {
	margin-left: 2%;
	width: 31.3%;
	float: left;
	margin-bottom: 20px;
}

.pagelist3_div .pagelistmainintro{
	display: none;
}

.pagelist3_div .pagelistmaininrotext{
	display:none;
}

.pagelist3_div .pagelistthumbintro{
	display:inline-block;
}


.pagelist3_div .listmorearrow{
	display:none;
}


.pagelist3_div .pagelistinnertext_div {
	height: 90px !important;
	overflow: hidden;
	font-size: 12px;
	line-height: 15px;
}
 #pagegallery_div{
	padding-top:30px;
}
#catwide_break{
	display:none;
}
#catmid_break{
	display: block;
}
.mobilelogo_img{
	width:290px;	
}
